
Figure - Bug #118639
【IOVDEV-33476】【内部】【解决方案】【VC1】【0088】【实车】【EE环境】 副屏连接华为耳机，偶发耳
机无声音，重新连接后正常；
2023-06-08 15:14 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0088.C103.03 副屏软件 106

Resolution: WORKSFORME Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause: JIRA信息：��03.02.0090.C103.03版本未复现��偶现问题，验证未复现，后续发现再提票

Description

【出现时间】：2023.6.7 13：59：52

【前提条件】：

1、车机上电

【操作步骤】：

1、副屏连接华为耳机，

【实际结果】：

偶发耳机无声音，重新连接后正常；

【期望结果】：

应正常出声

【备 注】：安卓日志已上云

【车 架 号】：LJD8BB3F9P0000385

【环境信息】：EE

【版本详情】：03.02.0088.C103.03 副屏软件 106

【复归方法】：无

【数采编号】0340024

History

#1 - 2023-06-08 16:54 - 短距组_SSRDCNJ 蒋俊杰

1686208443293.zip这份log里面带锁了打不开，请测试确认一下

#2 - 2023-06-08 19:42 - CD LC 陶洪普

密码是　000385　

#3 - 2023-06-09 10:29 - 短距组_SSRDCNJ 蒋俊杰

当前进展：

录屏中看是连接蓝牙耳机播放音乐的场景，log中没有蓝牙HCI日志，而logcat时间点只到13：44，与录屏提供的时间点13：59：52对不上，并且log里没有

搜索到a2dp相关的打印。log不全

下一步：

请测试复测提供问题时间点录屏+对应的log
#4 - 2023-06-14 16:39 - CD LC 陶洪普

- Status changed from New to RESOLVED

- Resolution changed from -- to WORKSFORME

- Root cause set to JIRA信息：

03.02.0090.C103.03版本未复现

偶现问题，验证未复现，后续发现再提票

未复现，JIRA已被测试CLosed

#5 - 2023-06-14 16:39 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

#6 - 2023-06-25 15:50 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-25 15:50 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1686208443293.zip 2.72 MB 2023-06-08 CDTS_Test 吴诗雨

IOVDEV-33476.zip 3.2 MB 2023-06-08 CDTS_Test 吴诗雨
